arkadaşlar knight'ı açtığım zaman kendi kendini updateliyor (yenı vers. 1.508) ve şöyle bir hata veriyor ''extract failed''. Bu konu hakkında bilgisi olanlar lütfen yardım etsin..

tExAs : sorun çözüldü